Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 05:17:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rakesh panda                    Bot:  Hi again! Bot:  Please enter your name Customer:  rakesh panda Bot:  Hi Rakesh Panda ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 PM, 17th Jun                   Mohammed                   Hi Rakesh,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:18 PM, 17th Jun                     rakesh panda                    Please           12:19 PM, 17th Jun                     rakesh panda                    What is the status           12:19 PM, 17th Jun                     rakesh panda                    Why my return product didn’t picked up yet           12:19 PM, 17th Jun                     rakesh panda                    Are you there?           12:20 PM, 17th Jun                     rakesh panda                    Hello           12:22 PM, 17th Jun                     rakesh panda                    Hey fahim           12:25 PM, 17th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           12:25 PM, 17th Jun                     rakesh panda                    You please go through my chat history and details           12:26 PM, 17th Jun                     rakesh panda                    I have alredy discussed about the same issue manytimes           12:26 PM, 17th Jun                     rakesh panda                    Hey fahim how much time you are taking to reply           12:31 PM, 17th Jun                   Mohammed                   Hold on for a moment please           12:31 PM, 17th Jun                     rakesh panda                    Ya that you can tell and take your time           12:32 PM, 17th Jun                     rakesh panda                    How i will know you are there or not           12:32 PM, 17th Jun                   Mohammed                   is it the order number 7468096158??           12:33 PM, 17th Jun                     rakesh panda                    Yes           12:34 PM, 17th Jun                   Mohammed                   a moment please           12:34 PM, 17th Jun                     rakesh panda                    Ok           12:34 PM, 17th Jun                   Mohammed                   We are really sorry for the delay           12:35 PM, 17th Jun                   Mohammed                   however, I will forward the issue to the concern team to arrange a cllection asap           12:35 PM, 17th Jun                   Mohammed                   Is there anything else I can assist you with?           12:35 PM, 17th Jun                     rakesh panda                    Daily your are saying sorry..how many tumes tou are expecting me to contact you           12:36 PM, 17th Jun                     rakesh panda                    Times           12:37 PM, 17th Jun                     rakesh panda                    Is there a option to return it in near by max store           12:37 PM, 17th Jun                   Mohammed                   We are really sorry for the inconvenience. we will do our best to resolve it asap           12:40 PM, 17th Jun                   Mohammed                   due to lockdown in Bahrain return in nearby store is temporarily suspended           12:41 PM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726741